_id: 1PskCeKgFa9XiKoS
name: Invoquer sa voix
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_hypnos.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p>Les rituels de lecture d’Hypnos sont d’étonnantes démonstrations
    d’auto-suggestion. Aidé par un support, le haut-rêvant se persuade qu’il
    peut voir ou entendre à distance, et il le fait. Couplé à l’ultime forme
    d’illusion que sont les invocations, il peut pareillement projeter son image
    ou sa voix à distance. Tous obéissent aux règles usuelles d’application des
    rituels. Si un rituel de lecture est paramétré sur une personne et que
    celle-ci est morte ou a changé de rêve, aucun effet ne se produit, mais les
    points de rêve sont tout de même dépensés.</p>

    <p>Ce rituel est en quelque sorte le négatif de Harpe d’Hypnos. Les
    conditions de ciblage et de paramétrage sont exactement les mêmes. Lorsque
    le murmure émane de l’instrument sonore, provoquant l’état hypnotique, le
    haut-rêvant peut commencer à parler mentalement, dans sa tête.</p>

    <p>Dans l’instant même, sa voix et ses paroles se font entendre près de la
    personne ou au centre du lieu choisi. Pour le destinataire, la voix, claire
    et reconnaissable, semble émaner de nulle part. La communication est de 1
    round par point de rêve dépensé. Étant à sens unique, le haut-rêvant n’a pas
    le retour.</p>
  descriptionmj: ''
  draconic: Voie d'Hypnos
  duree: Selon r dépensé
  JR: Aucun
  cible: Un instrument sonore
  difficulte: '-6'
  portée: ''
  caseTMR: cite
  caseTMRspeciale: ''
  ptreve: 1+
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 0
  portee: ''
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!1PskCeKgFa9XiKoS'

